# AWSTATS DOMAINS DATABASE
#-------------------------------------------------------
# If you want to add a new domain to extend AWStats database detection capabilities,
# you must add an entry in DomainsHashIDLib.
#-------------------------------------------------------
# $Revision: 1.10 $ - $Author: eldy $ - $Date: 2004/06/25 20:01:39 $


#package AWSDOM;


# DomainsHashIDLib
# List of domain with their name ('domain id', 'Domain name')
# Official list can be found at http://www.iana.org/cctld/cctld-whois.htm
# 'Domain id' should be ISO 3166 code + miscelanous domains
#-------------------------------------------------------
%DomainsHashIDLib = (
'localhost','localhost',
'i0','Local network host',
'a2','Satellite access host',

'ac','어센션 섬','ad','안도라','ae','아랍에미리트',
'aero','Aero/Travel domains','af','아프가니스탄',
'ag','Antigua and Barbuda','ai','Anguilla','al','Albania',
'am','Armenia','an','Netherlands Antilles','ao','Angola',
'aq','남극','ar','아르헨티나','arpa','Old style Arpanet',
'as','American Samoa','at','오스트리아','au','호주','aw','Aruba',
'az','Azerbaidjan','ba','Bosnia-Herzegovina','bb','Barbados',
'bd','Bangladesh','be','벨기에','bf','Burkina Faso','bg','불가리아',
'bh','Bahrain','bi','Burundi','biz','Biz domains','bj','Benin','bm','Bermuda',
'bn','Brunei Darussalam','bo','Bolivia','br','브라질','bs','Bahamas',
'bt','Bhutan','bv','Bouvet Island','bw','Botswana','by','Belarus',
'bz','Belize','ca','캐나다','cc','Cocos (Keeling) Islands',
'cd','Congo, Democratic Republic of the',
'cf','Central African Republic','cg','Congo','ch','Switzerland',
'ci','Ivory Coast (Cote D\'Ivoire)','ck','Cook Islands','cl','Chile','cm','Cameroon',
'cn','중국','co','Colombia','com','Commercial','coop','Coop domains','cr','코스타리카',
'cs','Former Czechoslovakia','cu','쿠바','cv','Cape Verde',
'cx','Christmas Island','cy','Cyprus','cz','체코 공화국','de','독일',
'dj','Djibouti','dk','덴마크','dm','Dominica','do','Dominican Republic',
'dz','Algeria','ec','Ecuador','edu','USA Educational','ee','Estonia',
'eg','이집트','eh','Western Sahara','er','Eritrea','es','스페인','et','Ethiopia',
'eu','European Union',
'fi','핀란드','fj','Fiji','fk','Falkland Islands','fm','Micronesia','fo','Faroe Islands',
'fr','프랑스','fx','France (European Territory)','ga','Gabon',
'gb','영국(GB)','gd','Grenada','ge','Georgia','gf','French Guyana',
'gg','Guernsey','gh','Ghana','gi','Gibraltar',
'gl','Greenland','gm','Gambia','gn','Guinea','gov','USA Government','gp','Guadeloupe (French)',
'gq','Equatorial Guinea','gr','Greece','gs','S. Georgia &amp; S. Sandwich Isls.',
'gt','Guatemala','gu','괌 (미국)','gw','Guinea Bissau','gy','Guyana',
'hk','홍콩','hm','Heard and McDonald Islands','hn','Honduras',
'hr','Croatia','ht','Haiti','hu','헝가리','id','인도네시아','ie','Ireland','il','이스라엘',
'im','Isle of Man','in','India','info','Info domains','int','International','io','British Indian Ocean Territory',
'iq','이라크','ir','이란','is','Iceland','it','이탈리아',
'je','Jersey','jm','Jamaica','jo','Jordan','jp','일본','ke','Kenya','kg','Kyrgyzstan',
'kh','Cambodia','ki','Kiribati','km','Comoros','kn','Saint Kitts &amp; Nevis Anguilla',
'kp','북한','kr','대한민국','kw','쿠웨이트',
'ky','Cayman Islands','kz','Kazakhstan','la','Laos','lb','Lebanon','lc','Saint Lucia',
'li','Liechtenstein','lk','Sri Lanka','lr','Liberia','ls','Lesotho','lt','Lithuania',
'lu','Luxembourg','lv','Latvia','ly','Libya','ma','Morocco','mc','Monaco',
'md','Moldova','mg','Madagascar','mh','Marshall Islands','mil','USA Military',
'mk','Macedonia','ml','Mali','mm','Myanmar','mn','Mongolia','mo','Macau',
'mp','Northern Mariana Islands','mq','Martinique (French)','mr','Mauritania',
'ms','Montserrat','mt','Malta','mu','Mauritius','museum','Museum domains','mv','Maldives',
'mw','Malawi','mx','Mexico','my','말레이시아','mz','Mozambique','na','Namibia','name','Name domains','nato','NATO',
'nc','New Caledonia (French)','ne','Niger','net','Network','nf','Norfolk Island',
'ng','Nigeria','ni','Nicaragua','nl','네덜란드','no','노르웨이',
'np','Nepal','nr','Nauru','nt','Neutral Zone','nu','Niue','nz','뉴질랜드','om','Oman',
'org','Non-Profit Organizations','pa','Panama','pe','Peru','pf','Polynesia (French)',
'pg','Papua New Guinea','ph','Philippines','pk','Pakistan','pl','Poland',
'pm','Saint Pierre and Miquelon','pn','Pitcairn Island','pr','Puerto Rico','pro','Professional domains',
'ps','Palestinian Territories','pt','포르투갈','pw','Palau','py','Paraguay','qa','Qatar',
're','Reunion (French)','ro','Romania','ru','Russian Federation','rw','Rwanda',
'sa','Saudi Arabia','sb','Solomon Islands','sc','Seychelles',
'sd','Sudan','se','Sweden','sg','싱가포르','sh','Saint Helena','si','Slovenia',
'sj','Svalbard and Jan Mayen Islands','sk','Slovak Republic','sl','Sierra Leone',
'sm','San Marino','sn','Senegal','so','Somalia','sr','Suriname',
'st','Sao Tome and Principe','su','Former USSR','sv','El Salvador','sy','Syria','sz','Swaziland',
'tc','Turks and Caicos Islands','td','Chad','tf','French Southern Territories','tg','Togo',
'th','태국','tj','Tadjikistan','tk','Tokelau','tm','Turkmenistan','tn','Tunisia',
'to','Tonga','tp','East Timor','tr','터키','tt','Trinidad and Tobago','tv','Tuvalu',
'tw','대만','tz','Tanzania','ua','Ukraine','ug','Uganda',
'uk','영국(UK)','um','USA Minor Outlying Islands','us','미국',
'uy','Uruguay','uz','Uzbekistan','va','Vatican City State',
'vc','Saint Vincent &amp; Grenadines','ve','Venezuela','vg','Virgin Islands (British)',
'vi','Virgin Islands (USA)','vn','Vietnam','vu','Vanuatu','wf','Wallis and Futuna Islands',
'ws','Samoa Islands','ye','Yemen','yt','Mayotte','yu','Yugoslavia','za','South Africa',
'zm','Zambia','zr','Zaire','zw','Zimbabwe'
);


1;
